<script setup>
import ScrollTop from "primevue/scrolltop";
import T from "./T.js"

const props = defineProps({
	threshold: 0
})

let threshold = props.threshold
if (T.isNull(threshold)) {
	threshold = 0
}

</script>

<template>
<ScrollTop :threshold="threshold"/>
</template>

<style scoped>

</style>